c-adder {
  display: block;
  background-color: #ffffff;
  border-radius: 8px;
  padding: 20px;
  position: relative;
  border: 0px;
  box-shadow: 0px 0px 8px #aaaaaa;
  float: left;
  width: 70%;
  box-sizing: border-box;
  height: 7.5em;
}
@media (max-width: 600px) {
  c-adder {
    float: none;
    width: auto;
    height: auto;
  }
}

c-adder div.title {
  font-weight: bold;
  color: #ffffff;
  background-color: #00abce;
  padding: 17px 20px 15px 20px;
  margin: -20px -20px 20px -20px;
  border-radius: 7px 7px 0px 0px;
}

c-adder form {
  margin-top: 10px;
}

c-adder span.label {
  display: inline-block;
  padding: 3px 6px 0px 0px;
  font-size: 0.9em;
}
@media (max-width: 600px) {
  c-adder span.label {
    display: block;
    margin-bottom: 5px;
  }
}

c-adder form:has(*:disabled) span.label {
  color: #999999;
}
c-adder input {
  box-sizing: border-box;
  padding: 2px 6px;
  border: 1px solid #cccccc;
  border-radius: 2px;
  font: inherit;
  width: 10em;
  margin-right: 8px;
}
c-adder button {
  font: inherit;
  font-size: 0.9em;
  padding: 2px 20px 0px 20px;
  border: 0px;
  border-radius: 4px;
  box-shadow: 0px 0px 5px #666666;
  cursor: pointer;
  background-color: #dbfaff;
  position: relative;
  top: 1px;
  margin-right: 10px;
}
c-adder button:disabled {
  cursor: default;
  background-color: #eeeeee;
}

c-adder span#error {
  display: inline-block;
  background-color: #ffd8d8;
  padding: 3px 10px 0px 10px;
  border-radius: 2px;
  font-size: 0.9em;
  position: relative;
  top: 1px;
}
@media (max-width: 600px) {
  c-adder span#error {
    margin-top: 15px;
    display: block;
  }
}

c-adder span#spinner {
  display: inline-block;
  height: 10px;
  width: 40px;
  background-image: url(/preloader.gif);
  background-size: contain;
}
@media (max-width: 600px) {
  c-adder span#spinner {
    margin-top: 15px;
    margin-left: 5px;
    display: block;
  }
}
